# Bulgarian translation of KDE.
# This file is licensed under the GPL.
#
# $Id: kscan_plugin.po 669926 2007-05-30 20:14:32Z berger $
#
msgid ""
msgstr ""
"Project-Id-Version: kscan_plugin\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2004-06-28 23:41+0300\n"
"Last-Translator: Radostin Radnev <radnev@yahoo.com>\n"
"Language-Team: Bulgarian <dict@linux.zonebg.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: scan.cpp:41
msgid "&Scan Image..."
msgstr "&Сканиране на изображение..."

#: scan.cpp:63
msgid "No scan-service available"
msgstr "Няма услуга за сканиране"

#: scan.cpp:64
msgid "Scanner Plugin"
msgstr "Приставка за скенер"

#~ msgid "Tools"
#~ msgstr "Инструменти"
